@import url(https://fonts.googleapis.com/css?family=Old+Standard+TT);
	
.categories_name h1{
	margin-left:5px;
	margin-top:-20px;
	padding-top:16px;
	font-size:50px;
	color:#fff;
	font-family: Old Standard TT !important;
	font-weight: 400;
	display: block;
	width: 940px;
	height:100px;
	padding-bottom: -10px !important;
	text-align: center;
	background-image:url('./band.jpg');
	background-repeat: no-repeat;
	margin-bottom:-5px;
}
	
#bxte_table { 
	width:940px;
	margin-top:40px
}
	
#bxte_table th.first {
	margin-bottom:20px;
}
	
#bxte_table th {
	text-align: center;
	padding:10px 0px; 
}
	
#bxte_table th.material {
	border-bottom: 1px solid #999;
	text-align: center; 
	padding:10px 0px;
}
	
#bxte_table td, #bxte_table th {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999; 
}
	
#bxte_table td:last-child, #bxte_table th:last-child { 
	border-right: none;
}
	
#bxte_table td.last {
	border-bottom: none;
}
	
#bxte_table #syle {
	border-bottom: 1px solid #999 !important;
}
	
#bxte_table td { 
		text-align: center; 
		padding:10px 0px; 
		color:#666;
		width:146px;
	}
	
	#bxte_table td:first-child { 
		text-align: left; 
		width:210px; 
	}

	#controls {
		text-align: center !important;
	}

#controls input {
	display:inline-block;
	width:50px;
	height:10px;
	background-color:#f00;
}

#controls input[type=radio] {
  display: none;
}

#controls label {
	padding-top:5px;
	padding-bottom:5px;
	display:inline-block;
	border: 1px solid #eee;
	color: #9b1828;
	width:120px ;
}

#mail_produkt a {
padding-top:5px;
	padding-bottom:5px;
	display:inline-block;
	color: #fff;
	width:120px ;
	background-color:#06C;
	text-decoration:none;	
	font-size:14px !important;
	}

#controls input[type=radio]:checked + label {
	background-color: #9b1828;
	color:#fff;
}

#slider_container {
	width:940px;
	height:508px;
	overflow:hidden;
	margin: 0 auto;
	position:relative;
	left:-10px;
	cursor: pointer !important;
}

#option_container {
	width:940px;
	height:93px;
	overflow:hidden;
	margin: 0 auto;
	position:relative;
	left:-10px;
}

#option_slider {
    height:93px;
    -webkit-transition:all 2.0s ease-in-out;
    -moz-transition:all 2.0s ease-in-out;
    -o-transition:all 2.0s ease-in-out;
    transition:all 2.0s ease-in-out;
    position:relative;
}

#slider {
    height:508px;
    -webkit-transition:all 1.0s ease-in-out;
    -moz-transition:all 1.0s ease-in-out;
    -o-transition:all 1.0s ease-in-out;
    transition:all 1.0s ease-in-out;
    position:relative;
}

#button {
  	position:relative;
  	top:400px;
  	left:780px;
	display:inline-block;
	padding-top:5px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:5px;
	color:#fff;
	font-size:14px;
	background-color:#9b1828;
	width:80px !important;
}

#button a, #button a:hover, #button a:link {
 	color:#fff;
	text-decoration:none;
	width:80px;
}
	
#buy a, #buy p, #buy a:link,  #buy a:hover, #buy a:visited {
	display: inline-block;
	background-color: #006633 !important;
	font-size:14px !important;
	text-decoration:none !important;
	font-weight: normal !important;
	color: #fff;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	width:80px !important;
}

#buy p {
	font-size:14px !important;
	text-decoration:none !important;
}
	
#serie {
	font-weight: normal;
	text-align: left !important;
	padding-left: 5px !important;
	color: #9b1828;
	border-bottom: none !important;	
	font-size:22px;
	font-family: Old Standard TT !important;
}

#serie span {
	height:30px;
	display:box;
	background-color:#000;
	padding:5px;
	color:#fff;
  	-webkit-animation: blink 4s infinite; /* Safari 4+ */
  	-moz-animation:    blinks 4s infinite; /* Fx 5+ */
  	-o-animation:      blink 4s infinite; /* Opera 12+ */
  	animation:        blink 4s infinite; /* IE 10+ */
}

	@-webkit-keyframes blink {
  		from { background-color: #9b1828; }
  		to { background-color: #000; }
	}

	@-moz-keyframes blink  {
  		from { background-color: #9b1828; }
  		to { background-color: #000; }
	}
	
	@-o-keyframes blink  {
  		from { background-color: #9b1828; }
  		to { background-color: #000; }
	}

	@keyframes blink {
  		from { background-color: #9b1828; }
  		to { background-color: #000; }
	}

#price {
	height: 72px;
	width: 940px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-position:right;
	background-repeat: no-repeat;
}

 #price p {
    position: absolute;
    bottom: 0;
    left: 20px;
	font-size:24px;
	font-family: Old Standard TT !important;
  }

#option_0, #option_1, #option_2, #option_3, #option_4, #option_5 {
	height:93px;
	width:940px;
	position:absolute;
	top:0px;	
	background-repeat: no-repeat;
}

#content_0, #content_1, #content_2, #content_3, #content_4, #content_5 {
	height:508px;
	width:940px;
	position:absolute;
	top:0px;	
	background-repeat: no-repeat;
	cursor: pointer !important;
}

	#btn_backward {
  		position: relative;
	top: -100px;
left: 350px;
background-image: url('../../bxte_mod/slider-start/left.png');
width: 50px;
height: 64px;
margin: 0;
padding: 0;
float: left;

}

#btn_forward {
position: relative;
top: -100px;
left: 450px;
background-image: url('../..//bxte_mod/slider-start/right.png');
width: 50px;
height: 64px;
margin: 0;
padding: 0;
float: left;
}